GH-PR-DIFF(1)

NAME

gh-pr-diff - View changes in a pull request

SYNOPSIS

gh pr diff [<number> | <url> | <branch>] [flags]

DESCRIPTION

View changes in a pull request.

Without an argument, the pull request that belongs to the current branch is selected.

OPTIONS

--color <string>
    Use color in diff output: {always|never|auto}

--patch
    Display diff in patch format

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)